New answers tagged

2

I ran into this problem recently, and it turns out the issue was that I was only sudo-ing one of the chained commands I was using. I was using sudo apt-get update && apt-get install -y libssl-dev libffi-dev python3-dev build-essential But I should have been using sudo apt-get update && sudo apt-get install -y libssl-dev libffi-dev python3-...


Top 50 recent answers are included